{% extends "paginate.html" %}

{% block search %}
    <table>
        <tr>
            <td>
                <form method="GET">
                    <input type="text" name="q" style="display: inline;">
                    <button type="submit">Search</button>
                </form>
            </td>
        </tr>
    </table>
{% endblock search %}